PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

category | PHPExcel
package | PHPExcel_Shared_Escher
copyright | Copyright (c) 2006 - 2014 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Get the raw image data

    getData() : string

### Returns

`string`

## Get parent BSE

    getParent() : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE

### Returns

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE`$parent

## Set the raw image data

    setData(string $data)

### Parameters

#### $data

`string`

## Set parent BSE

    setParent(\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE $parent)

### Parameters

#### $parent

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE`

### Properties

##

    $_data : string

##

    $_parent : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE